• Promoziona valida per il 2017
    I clienti in Italia e Svizzera possono ricevere il kit completo (Genius e Trasdata) pagando circa 200€ al mese per 24 mesi.
    Investimento iniziale zero, risultati subito e garantiti, contattaci per maggiori informazioni +41.76.802.82.31 (anche Whatsapp).

    Abbonamenti forum
    Informazioni sui prezzi e modalità degli abbonamenti mensili per abilitare il download dei file dal forum.

    Corsi di rimappatura centraline
    Rimani aggiornato sulle date dei corsi di formazione per chip tuning.

    Database online con tutti i veicoli e centraline
    Elenco di tutte le centraline con aumento di potenza e riduzione di consumi, compra un file originale o modificato tramite internet.

    Installatori autorizzati ETP
    Diventa un nostro installatore! Offri tutti i servizi di programmazione in massima sicurezza e velocità.

    Prodotti
    Visualizza i nostri prodotti, sicurezza totale per la programmazione centraline.

    Servizi e modifiche offerte
    Elenco delle modifiche disponibili da ETP e dagli installatori certificati.

Accedi per seguirlo  
Che mi seguono 0
Ospite piranha666

Elm 327 V 1.5

8 messaggi in questa discussione

Ciao il mio problema è che ho da poco comprato l elm 327 v1.5 ma quando vado a connettermi alla mia FIAT 500 1.3 mjet 75cv non và e mi da queto errore: ATBI RESPONSE:ERR94

Ho provato di tutto ma con Fiatecuscan mi da sempre questo errore ,si collega solo con ScanMaster 2.1 però in modo strano mi trova 2 moduli CAN e una volta collegato alla ECU nn mi fà vedere niente :cry: !

Che faccio è da buttare ?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Ciao il mio problema è che ho da poco comprato l elm 327 v1.5 ma quando vado a connettermi alla mia FIAT 500 1.3 mjet 75cv non và e mi da queto errore: ATBI RESPONSE:ERR94

Ho provato di tutto ma con Fiatecuscan mi da sempre questo errore ,si collega solo con ScanMaster 2.1 però in modo strano mi trova 2 moduli CAN e una volta collegato alla ECU nn mi fà vedere niente :cry: !

Che faccio è da buttare ?

ciao pira io aveveo tuo steso problema mio elm 1.4 non funzioan perche e clone cinese infatto o chiesto suporto al staff dei fiatscan miano detto di cambiare interfacia adesso mie arrivato oggi il integrato originale provedo a cambiare e vedere se funziona tutto bene

cmq il elm 1.5 non ce ancora non esiste ancora !

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

l unica soluzione allora è di cambiare l 'integrato con quello originale ELM ?

perchè ho letto quà http://forum.fiatecuscan.net/viewtopic.php?f=5&t=1493 che la colpa in alcune iterfacce è di una resistenza ma purtroppo la mia è questa ,http://forum.fiatecuscan.net/download/file.php?id=239,http://forum.fiatecuscan.net/download/file.php?id=238

e mi sà che nn ci si può far niente :-?

comunque è vero c'è scritto versione 1.5 ma in realta è v 1.4

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

l unica soluzione allora è di cambiare l 'integrato con quello originale ELM ?

perchè ho letto quà http://forum.fiatecuscan.net/viewtopic.php?f=5&t=1493 che la colpa in alcune iterfacce è di una resistenza ma purtroppo la mia è questa ,http://forum.fiatecuscan.net/download/file.php?id=239,http://forum.fiatecuscan.net/download/file.php?id=238

e mi sà che nn ci si può far niente :-?

comunque è vero c'è scritto versione 1.5 ma in realta è v 1.4

ciao allora la v1.5 non esiste l'ultima versione del chip originale ELM è la 1.4b

http://www.elmelectronics.com/obdic.html#ELM327

poi su queste interfaccie dovresti avere un chip che emula la versione 1.2 prova a verificare con fiatecuscan facendo un test dell'interfaccia

poi hai modificato i pin o usi degli adattatori per collegarti alla 500??

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Allora, sempre se ho capito bene ... quando mi collego con Fiatecuscan e faccio il test mi dice che ho la ver 1.4a ma di versione 1.2 nn se ne parla infatti di collegarsi alla mia macchina nn se ne parla proprio.

Per quanto riguarda i pin nn ho ancora capito bene come fare e dove collegarli e se per la mia versione è effettivamente fattibile (elm 327 usb 3.0).

Per l interfaccia nn serve solo se vuoi collegarti all abs o airbag?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Allora, sempre se ho capito bene ... quando mi collego con Fiatecuscan e faccio il test mi dice che ho la ver 1.4a ma di versione 1.2 nn se ne parla infatti di collegarsi alla mia macchina nn se ne parla proprio.

Per quanto riguarda i pin nn ho ancora capito bene come fare e dove collegarli e se per la mia versione è effettivamente fattibile (elm 327 usb 3.0).

Per l interfaccia nn serve solo se vuoi collegarti all abs o airbag?

Allora con ELM che hai non puoi collegarti sulla tua 500 il perchè lo scopri qui:

http://www.fiatecuscan.net/SupportedVehiclesList.aspx

ix5nnk.png

se hai notato solo 2 moduli sono accessibili con ELM normale invece per gli altri per esempio A3 significa modifica pin 1&9 per risolvere il problema fai prima a comprare sulla baia degli adattatori specifici per fiatecuscan come questo:

http://cgi.ebay.it/Airbag-ABS-P-Steering-CAN-adaptors-for-FiatECUScan-/150599447670?pt=UK_Diagnostic_Tools_Equipment&hash=item23106d3476

io gli ho comprati qua con neanche 30€ ho risolto il problema senza star li a modificare l'interfaccia!!

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Hai ragione ma almeno alla centralina motore dovrebbe farmi collegare senza adattatore o sbaglio ??? o anche x quello c'è bisogno dell interfaccia?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Prima di comprarli ho provato al volo a spostare i pin 6 al pin 1 e il pin 14 al pin 9 come adattatore 3 ma la situazione nn cambia sempre il solito errore :

ATBI RESPONSE:ERR94.

Non riconosce il protocollo :cry:

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!


Registra un nuovo account

Accedi

Hai già un account? Accedi qui.


Accedi ora
Accedi per seguirlo  
Che mi seguono 0